FROM python:3.6

# LABEL
LABEL envs="[\"FHIR_SERVER\",\"FHIR_PORT\",\"BATCH_SIZE\",\"NUM_EPOCH\",\"LR\",\"WEIGTH_DECAY\",\"MODEL_NAME\"]"

WORKDIR /

COPY requirements.txt ./
RUN pip install --no-cache-dir -r requirements.txt

COPY . .

CMD [ "python", "./isic2019/main.py" ]
